_grk_object Struct Reference

Grok ref-counted object. More...

`#include <grok.h>`

## Public Attributes

void * | wrapper

## Detailed Description

Grok ref-counted object.

## Member Data Documentation

## wrapper

void* _grk_object::wrapper

Referenced by grk::BufferedStream::BufferedStream(), GrkCodec::getImpl(), grk::BufferedStream::getImpl(), grk_object_ref(), grk_object_unref(), GrkCodec::GrkCodec(), grk::GrkImage::GrkImage(), and grk::GrkImageMeta::GrkImageMeta().

The documentation for this struct was generated from the following file:

- grok.h